> For the complete documentation index, see [llms.txt](https://docs.airops.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.airops.com/docs/es/acciones/grids/create-a-grid/import-from-webflow.md).

# Importar desde Webflow

Puedes crear un Grid importando una Collection directamente desde tu sitio de Webflow, lo que te permite trabajar con tu contenido existente en AirOps. Si aún no has conectado tu sitio de Webflow a tu espacio de trabajo de AirOps, se te pedirá que lo hagas.

{% @arcade/embed url="<https://app.arcade.software/share/zbHhYfq8kj9x3Z9mArgb>" flowId="zbHhYfq8kj9x3Z9mArgb" %}

### Cómo importar datos desde Webflow

1. Haz clic en el botón "+" en tu página de Grid
2. Selecciona **Webflow** desde el menú desplegable de opciones de importación
3. Conéctate a tu sitio de Webflow:
   * Si aún no te has conectado, verás una pantalla de autenticación
   * Selecciona una conexión existente de Webflow en el menú desplegable, o autentica una nueva
   * Haz clic en **Continuar**
4. Selecciona la colección que te gustaría importar:
   * Elige del menú desplegable de colecciones de Webflow disponibles
   * Haz clic en **Continuar**
5. Selecciona qué columnas de datos importar:
   * Marca las casillas junto a las columnas que quieras incluir
   * Puedes seleccionar "Todas las columnas" en la parte superior para incluirlo todo
   * Cada columna mostrará su tipo de datos (Texto, Número, etc.)
   * Nota: Hay un límite máximo de 100 columnas
6. Haz clic en **Continuar** para importar tus datos en el Grid

Una vez importados, los datos de tu colección de Webflow aparecerán en tu Grid, listos para usarse con los flujos de trabajo de AirOps para la optimización de contenido, la mejora del SEO o cualquier otro flujo de trabajo de AirOps.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.airops.com/docs/es/acciones/grids/create-a-grid/import-from-webflow.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
